Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/434/?format=api
{ "ob_id": 434, "uuid": "f1971a20238b4f5bba4126996bd2816d", "title": "Met Office C-130 Hercules Aircraft", "abstract": "From 1972 to 2001 the Meteorological Research Flight (MRF) operated a C-130 aircraft which was comprehensively equipped to make a wide variety of atmospheric observations. It had been heavily modified for this role and was one of the most sophisticated 'flying laboratories' for atmospheric research in the world. The long striped probe on the nose allows sensitive instruments to make measurements, for example of turbulence, in a region outside the influence of the aircraft itself; it also gives the aircraft its nickname of 'Snoopy'.", "keywords": "Met Office, aircraft", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/320/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/321/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1222/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/1223/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49155/?format=api" ] }